<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

<context id="junf0001">
<!--Test suite Definition Description-->
<description>Una visión general de la definición de la suite de pruebas.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Definiciones de las suites de pruebas"/>
</context>

<context id="tmef0001">
<!--Test method section-->
<description>Añada y elimine métodos. Reordene los métodos de la lista utilizando los botones Subir y Bajar.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Definiciones de las suites de pruebas"/>
</context>

<context id="tmef0002">
<!--Test method section-->
<description>Descripción de método de prueba.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Definiciones de las suites de pruebas"/>
</context>

<context id="tmef0003">
<!--Test method section-->
<description>La lista de métodos de prueba contenidos en esta suite de pruebas.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Definiciones de las suites de pruebas"/>
</context>

<context id="itdg0001">
<!--generate dialog-->
<description>Dónde almacenar la suite de pruebas que se está generando.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Definiciones de las suites de pruebas"/>
</context>

<context id="behf0001">
<!--Test Behavior section-->
<description>Definir el comportamiento de la suite de pruebas.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcases.htm" label="Suites de pruebas"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/cblocks.htm" label="Comportamientos de suites de pruebas"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tadding_junit_test_behavior.htm" label="Definir el comportamiento de la suite de pruebas"/>
</context>


</contexts>
